Subject: Postmaster@

From: Charles Lindsey <[email-masked]>
Date: Wed, 8 Mar 2000 11:40:16 +0000 (GMT)

RFC 822 contained quite a strong requirement that the address
[email-masked] should be a valid address, and connect with a
real human. I see that there is no mention on this in MESSFOR. Is that
deliberate?

In the absence of that, we have to fall back on RFC 2142, where the
requirement is not so clear (i.e. it has not got a big "MUST" written
against it).

Charles H. Lindsey ---------At Home, doing my own thing------------------------
Email:     [email-masked]  Web:   http://www.cs.man.ac.uk/~chl
Voice/Fax: +44 161 437 4506      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9     Fingerprint: 73 6D C2 51 93 A0 01 E7  65 E8 64 7E 14 A4 AB A5

---

From: Ofer Inbar <[email-masked]>
Date: Wed, 8 Mar 2000 13:13:27 -0500

> real human. I see that there is no mention on this in MESSFOR. Is that

Yes.  We decided this wasn't a message format matter.
Look for the postmaster rule in the SMTP draft instead.
  -- Cos